package de.apps4ics.mountainnavigation.pois;

import de.apps4ics.mountainnavigation.Types;

/**
 * Created by Vinz on 03.11.2015.
 */
public class Image extends Poi {
    String typeId;
    byte[] image;

    public Image(long _id) {
        super(_id, Types.PIC);
    }
    public Image(){
        super(Types.PIC);
    }
    public Image(long _id, String typeId, byte[] image, DbGeoPoint gp){
        super(_id, Types.PIC, gp);
        this.typeId = typeId;
        this.image = image;
    }

    public String getTypeId(){
        return typeId;
    }

    public byte[] getImage(){
        return image;
    }
}